a[href="/magazin/folder/konfigurator"] {
  display: none !important;
}
.card-slider.horizontal .slick-slide .card-slider__item.has-video div a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='160px' height='160px'%3E%3Cpath fill-rule='evenodd' opacity='0.8' fill='rgb(255, 255, 255)' d='M73.333,65.790 L73.333,94.210 L94.648,80.000 L73.333,65.790 ZM63.521,47.455 C65.689,46.295 68.319,46.422 70.365,47.787 L110.365,74.453 C112.219,75.689 113.333,77.770 113.333,80.000 C113.333,82.229 112.219,84.310 110.365,85.547 L70.365,112.214 C68.319,113.577 65.689,113.704 63.521,112.544 C61.353,111.384 60.000,109.125 60.000,106.667 L60.000,53.333 C60.000,50.874 61.353,48.616 63.521,47.455 ZM-0.000,80.000 C-0.000,35.817 35.817,-0.000 80.000,-0.000 C124.183,-0.000 160.000,35.817 160.000,80.000 C160.000,124.182 124.183,159.999 80.000,159.999 C35.817,159.999 -0.000,124.182 -0.000,80.000 ZM80.000,13.333 C43.181,13.333 13.333,43.181 13.333,80.000 C13.333,116.819 43.181,146.666 80.000,146.666 C116.819,146.666 146.667,116.819 146.667,80.000 C146.667,43.181 116.819,13.333 80.000,13.333 Z'/%3E%3C/svg%3E");
  background-size: contain;
  width: 80px;
  height: 80px;
  margin-left: -40px;
  margin-top: -40px;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  content: "";
}
.card-slider.horizontal .slick-slide .card-slider__item div {
  position: relative;
  height: 0;
  padding-top: 100%;
}
.card-slider.horizontal .slick-slide .card-slider__item div a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fffbf3;
}
.card-slider.horizontal .slick-slide .card-slider__item div a img, .card-slider.horizontal .slick-slide .card-slider__item div a video {
  max-width: 100%;
  max-height: 100%;
  opacity: 1;
  visibility: visible;
}
.constructor-wrap {
  margin-bottom: 90px;
}
.constructor-wrap-in {
  display: flex;
  align-items: flex-start;
  gap: 30px 0;
  margin: 0 -15px;
}
.constructor-wrap-in > div {
  width: calc(50% - 30px);
  margin: 0 15px;
}
.search-items {
  position: relative;
}
.search-items.opened .search-items-list {
  display: block;
}
.search-items-active {
  cursor: pointer;
  background: #F5F5F5;
  border: 1px solid #EEEEEE;
  border-radius: 30px;
  display: flex;
  align-items: center;
  padding: 10px 45px 10px 15px;
  position: relative;
  min-height: 50px;
}
.search-items-active i {
  width: 21px;
  height: 21px;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.constructor-item + .constructor-item {
  margin-top: 15px;
}
.constructor-item-icon {
  font-size: 0;
  line-height: 0;
  flex: 0 0 30px;
  width: 30px;
  max-height: 30px;
  margin: 0 15px 0 0;
}
.constructor-item-title {
  flex: 1 0 0;
  color: #000;
  font-size: 16px;
  line-height: 19px;
}
.search-items-list {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 2;
  margin: 2px 0 0;
  background: #F5F5F5;
  border: 1px solid #EEEEEE;
  border-radius: 30px;
  padding: 15px;
  display: none;
}
.search-item {
  display: flex;
  align-items: center;
  padding: 7px 0;
  cursor: pointer;
}
.constructor-params {
  padding: 20px;
  border: 1px solid #DDDDDD;
  margin-top: 15px;
  display: flex;
  gap: 20px 0;
  flex-direction: column;
}
.constructor-params:empty {
  display: none;
}
.constructor-params .product-body {
  border: 1px solid #eee;
  background: #F8F8F8;
  padding: 20px;
  color: #000;
  font-size: 18px;
  line-height: 1.223;
  border-radius: 10px;
}
.constructor-params .shop2-product-options .option-item {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 0;
  padding: 5px 0;
}
.constructor-params .shop2-product-options .option-item .option-title:after {
  content: ":";
}
.constructor-params .shop2-product-options .option-item .option-title, .constructor-params .shop2-product-options .option-item .option-body {
  font-size: 16px;
  margin: 0 5px 0 0;
  color: #000;
  font-size: 16px;
  font-weight: normal;
}
.constructor-params .shop2-product-options .option-item .option-body {
  margin: 0;
}
.constructor-right form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.constructor-right form .product-image {
  font-size: 0;
  position: relative;
}
.constructor-right form .product-image .product-image-in img {
  border-radius: 20px;
}
.constructor-right form .product-image .product-flags {
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: 1;
  right: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 5px;
}
.constructor-right form .product-image .product-flags .product-flags__left {
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 5px;
  display: flex;
}
.constructor-right form .product-image .product-flags .product-flags__item span:before {
  display: none;
}
.constructor-right form .product-image .product-flags .product-flags__item span {
  box-shadow: none;
  font-size: 13px;
  border-radius: 20px;
  font-weight: normal;
  padding: 5px 15px;
  line-height: 16px;
}
.constructor-right form .product-image .product-flags .product-flags__item {
  margin: 0 !important;
}
.constructor-right form .shop-product-btn {
  background: #CC4051 !important;
  font-size: 16px;
  line-height: 19px;
  padding: 10px !important;
  font-weight: 600;
}
.constructor-right form .shop-product-btn span {
  padding: 0 !important;
  background: none !important;
}
.constructor-right .product-item {
  border: 1px solid #eee;
  background: #F8F8F8;
  padding: 9px 14px;
  color: #000;
  font-size: 16px;
  line-height: 19px;
  border-radius: 20px;
}
.form-btn {
  cursor: pointer;
  background: #CC4051 !important;
  font-size: 16px;
  line-height: 19px;
  padding: 10px !important;
  font-weight: 600;
  text-align: center;
  border-radius: 25px;
  color: #fff;
  transition: all 0.4s;
}
.form-btn:active {
  box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.06) inset;
}
html .gr-site.sand .sample-popup {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.4);
  left: 0;
  top: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
html .gr-site.sand .sample-popup.opened {
  opacity: 1;
  visibility: visible;
}
html .gr-site.sand .sample-popup .sample-popup-in {
  text-align: left;
  position: relative;
  flex: 0 0 auto;
  margin: auto;
  max-width: 100%;
  box-sizing: border-box;
  display: inline-block;
  width: 438px;
  padding: 30px;
  background: #fff;
  border-radius: 0;
  position: relative;
}
html .gr-site.sand .sample-popup .sample-close {
  z-index: 2;
  position: absolute;
  cursor: pointer;
  font-size: 0;
  line-height: 0;
  top: 20px;
  right: 20px;
}
html .gr-site.sand .sample-popup .tpl-anketa__title {
  color: #292929;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  padding: 0 20px 23px 0;
}
html .gr-site.sand .sample-popup .tpl-field {
  padding-bottom: 23px;
}
html .gr-site.sand .sample-popup .tpl-field p:first-child {
  margin-top: 0;
}
html .gr-site.sand .sample-popup .tpl-field p:last-child {
  margin-bottom: 0;
}
html .gr-site.sand .sample-popup .tpl-field.type-checkbox ul, html .gr-site.sand .sample-popup .tpl-field.type-radio_group ul, html .gr-site.sand .sample-popup .tpl-field.type-multi_checkbox ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
html .gr-site.sand .sample-popup .field-title {
  color: #000;
  padding-bottom: 11px;
  font-size: 12px;
  line-height: 15px;
  font-weight: 500;
}
html .gr-site.sand .sample-popup .field-title span {
  color: red;
}
html .gr-site.sand .sample-popup .error-message {
  padding: 0 0 5px;
}
html .gr-site.sand .sample-popup .tpl-field input[type=text], html .gr-site.sand .sample-popup .tpl-field input[type=email], html .gr-site.sand .sample-popup .tpl-field input[type=tel], html .gr-site.sand .sample-popup .tpl-field select, html .gr-site.sand .sample-popup .tpl-field textarea {
  outline: none;
  color: #000;
  padding: 10px 15px;
  font-size: 15px;
  font-weight: 400;
  background: #F3F3F3;
  border: 1px solid #F3BA22;
  box-sizing: border-box;
  width: 100%;
  min-height: 39px;
  border-radius: 5px;
}
html .gr-site.sand .sample-popup .tpl-field textarea {
  border: 0;
  height: 127px;
}
html .gr-site.sand .sample-popup .tpl-field-button {
  padding-bottom: 0;
  font-size: 14px;
}
html .gr-site.sand .sample-popup .tpl-field-button button {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  border: 1px solid #EEEEEE;
  background: #208F3E;
  outline: none;
  padding: 14px;
  width: 100%;
  border-radius: 50px;
}
html .gr-site.sand .sample-popup .tpl-field-button button:hover {
  background: #208F3E;
}
html .gr-site.sand .sample-popup .tpl-field-button button:active {
  background: #208F3E;
  box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 1280px) {
  .constructor-item-title, .constructor-params .shop2-product-options .option-item .option-title, .constructor-params .shop2-product-options .option-item .option-body, .constructor-right .product-item {
    font-size: 15px;
  }
  .constructor-params .product-body {
    font-size: 16px;
  }
  .constructor-wrap-in {
    gap: 25px 0;
    margin: 0 -10px;
  }
  .constructor-wrap-in > div {
    width: calc(50% - 20px);
    margin: 0 10px;
  }
}
@media (max-width: 1200px) {
  .constructor-wrap {
    padding: 0 30px 50px;
    margin: 0;
  }
}
@media (max-width: 767px) {
  .constructor-wrap {
    padding: 0 15px 40px;
  }
  .constructor-wrap-in {
    flex-wrap: wrap;
  }
  .constructor-wrap-in > div {
    width: calc(100% - 20px);
  }
}
